skip to navigation
skip to content

pymca 5.2.1

pymca

At this point this module just makes sure that pip install pymca install current PyMca5 version. It is more natural for the user to type pip install pymca than pip install PyMca5.

This module will probably evolve into a generic launcher.

Installation

To install, just run:

pip install pymca

To install locally, run:

pip install pymca --user

Dependencies

PyMca5, fisx and numpy for command line use.

Matplotlib and one of PyQt4, PySide or PyQt5 to use the graphical interfaces.

License

This code is licensed under the MIT license.

 
File Type Py Version Uploaded on Size
pymca-5.2.1-py2.py3-none-any.whl (md5) Python Wheel py2.py3 2017-09-03 5KB